$(document).ready(function () {
    $('body').on('change', '.monthno, .yearno', getdata);

    getdata();


    function getdata() {
        var monthno = $(".monthno").val(),
                yearno = $(".yearno").val();
        $.post('get_calendar.php', {yearno: yearno, monthno: monthno}, function (data) {
            $(".tbody").html(data);
        });
    }
//        function getday() {
//            var dt = $(".vouchdt").val();
//            $.post('getday.php', {date: dt}, function (data) {
//                var dtt = data.dte;
//                $("#day").val(dtt);
////                if(dtt == "Saturday"){
////                    $("#day").css("color","red");
////                }
//            });
//        }

});